.blog-post .blog-post__image {
  margin-bottom: 2rem;
}

.blog-post .element__content {
  margin-top: 0;
}

.element-area.main-element-area {
  margin-top: 0;
}

.element-area .element.dynamic__elements__embedded__elements__elementembeddedcode {
  margin-top: 0;
}

.element.dynamic__elements__embedded__elements__elementembeddedcode .element__title {
  margin-bottom: 5rem;
}

.element.dynamic__elements__embedded__elements__elementembeddedcode .element__content {
  margin-top: 0;
}